

set term postscript eps enhanced color
set output 'all_fp.eps'
set multiplot layout 2,2

set tmargin at screen 0.99
set bmargin at screen 0.54
set lmargin at screen 0.09
set rmargin at screen 0.54

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_g.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
unset xlabel 
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",15"
unset xtics 
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS g band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

set tmargin at screen 0.99
set bmargin at screen 0.54
set lmargin at screen 0.54
set rmargin at screen 0.99

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_r.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
unset xlabel 
unset ylabel 
unset xtics 
unset ytics 
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS r band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

set tmargin at screen 0.54
set bmargin at screen 0.09
set lmargin at screen 0.09
set rmargin at screen 0.54

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_i.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
set xlabel "log_1_0(R_0)" font  ",15"
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",15"
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS i band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

set tmargin at screen 0.54
set bmargin at screen 0.09
set lmargin at screen 0.54
set rmargin at screen 0.99

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_z.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
set xlabel "log_1_0(R_0)" font  ",15"
unset ylabel 
set xtics 0.5
unset ytics 
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS z band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7



unset multiplot
reset


#-------------------------------------------------------------


set term postscript eps enhanced color
set output 'all_weightfp.eps'
set multiplot layout 2,2

set tmargin at screen 0.99
set bmargin at screen 0.54
set lmargin at screen 0.09
set rmargin at screen 0.54

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_weightmap_g.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
unset xlabel 
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",15"
unset xtics 
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS g band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

set tmargin at screen 0.99
set bmargin at screen 0.54
set lmargin at screen 0.54
set rmargin at screen 0.99

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_weightmap_r.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
unset xlabel 
unset ylabel 
unset xtics 
unset ytics 
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS r band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

set tmargin at screen 0.54
set bmargin at screen 0.09
set lmargin at screen 0.09
set rmargin at screen 0.54

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_weightmap_i.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
set xlabel "log_1_0(R_0)" font  ",15"
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",15"
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS i band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

set tmargin at screen 0.54
set bmargin at screen 0.09
set lmargin at screen 0.54
set rmargin at screen 0.99

set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
set isosample 350, 350
set table 'test.dat'
splot 'fp_weightmap_z.txt'
unset table
set xrange [-0.4:1.6]
set yrange [-0.4:1.6]
unset key
set xlabel "log_1_0(R_0)" font  ",15"
unset ylabel 
set xtics 0.5
unset ytics 
set mxtics 5
set mytics 5
unset colorbox
set label 1 "SDSS z band" at graph 0.05,0.9 font ',15' front
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7



unset multiplot
reset


#-------------------------------------------------------------




set term postscript eps enhanced color
load "maxz.txt"
set output 'zbin.eps'
set xrange [ 0 : 0.5 ]
set yrange [ 0 : 10000 ]
set xtics 0.1
set ytics 1000
set xlabel " redshift "  font  ",20"
set ylabel " number of galaxies "  font  ",20"
set mxtics 10 
set mytics 2
set arrow from 0.01,0 to 0.01,10000 nohead ls 2
set arrow from maxz,0 to maxz,10000 nohead ls 2
set style line 1 lt 1 
plot "zbin_numbers.txt" notitle with histeps
reset

#-------------------------------------------------------------


set term postscript eps enhanced color
load "maxz.txt"
load "numdense_fit_data.txt"
set output 'volbin.eps'
set xrange [ 0 : 0.5 ]
set yrange [ 0 : 0.0012 ]
set xtics 0.1
set ytics 0.0005
set xlabel " redshift "  font  ",20"
set ylabel " number of elliptical galaxies / (Mpc h^-^1_7_0)^3"  font  ",20" offset 2
set mxtics 10 
set mytics 5
set arrow from 0.01,0 to 0.01,0.0012 nohead ls 2
set arrow from maxz,0 to maxz,0.0012 nohead ls 2
set style line 1 lt 1 
f(x)=dense/2.*(1.+erf((deltam+Qterm*x-5.*log10(light/H0*x*1000000.*(1.+((x*(1.-q0))/(sqrt(1.+2.*q0*x)+1.+q0*x))))+5.)/(gsigma*sq2)))
# fit f(x) "volbin_numbers.txt" using 1:2 via dense,deltam,gsigma
#-Qterm*x
plot "volbin_numbers.txt" notitle with histeps, f(x) lt 3 notitle
reset
# 
# 
#-------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
set output 'overdense.eps'
set xrange [ 0 : 0.3 ]
set yrange [ -70 : 50 ]
set xtics 0.1
set ytics 10
set xlabel " redshift "  font  ",20"
set ylabel " relative overdensity of elliptical galaxies [%] "  font  ",20"
set mxtics 10 
set mytics 2
set arrow from 0.01667,-70 to 0.01667,50 nohead ls 2
set arrow from 0.029,-70 to 0.029,50 nohead ls 2 lw 5
set arrow from 0.03333,-70 to 0.03333,50 nohead ls 2
set arrow from 0.05088,-70 to 0.05088,50 nohead ls 3
set arrow from 0.073,-70 to 0.073,50 nohead ls 3 lw 5
set arrow from 0.08757,-70 to 0.08757,50 nohead ls 3
set style line 1 lt 1 
plot "overdense.txt" notitle with histeps, 0 lt 4 notitle
reset


# #-------------------------------------------------------------


set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_fp_g.eps'
set multiplot layout 2,2
set key off
set xlabel "log_1_0(R_0)" 
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" 
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
set title "z {/Symbol \316} [0.01,0.052]"
plot [-0.5:1.5] [-0.5:1.5] 'f1_g.txt' with dots,x lt 7
set title "z {/Symbol \316} [0.052,0.125]"
plot [-0.5:1.5] [-0.5:1.5] 'f2_g.txt' with dots lt 2,x lt 7
set title "z {/Symbol \316} [0.125,0.2]"
plot [-0.5:1.5] [-0.5:1.5] 'f3_g.txt' with dots lt 3,x lt 7
set title "all together"
plot [-0.5:1.5] [-0.5:1.5] 'f1_g.txt' with dots,'f2_g.txt' with dots,'f3_g.txt' with dots,x lt 7
unset multiplot
reset


#-------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_fp_r.eps'
set multiplot layout 2,2
set key off
set xlabel "log_1_0(R_0)" 
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" 
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
set title "z {/Symbol \316} [0.01,0.052]"
plot [-0.5:1.5] [-0.5:1.5] 'f1_r.txt' with dots,x lt 7
set title "z {/Symbol \316} [0.052,0.125]"
plot [-0.5:1.5] [-0.5:1.5] 'f2_r.txt' with dots lt 2,x lt 7
set title "z {/Symbol \316} [0.125,0.2]"
plot [-0.5:1.5] [-0.5:1.5] 'f3_r.txt' with dots lt 3,x lt 7
set title "all together"
plot [-0.5:1.5] [-0.5:1.5] 'f1_r.txt' with dots,'f2_r.txt' with dots,'f3_r.txt' with dots,x lt 7
unset multiplot
reset

#-------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_fp_i.eps'
set multiplot layout 2,2
set key off
set xlabel "log_1_0(R_0)" 
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" 
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
set title "z {/Symbol \316} [0.01,0.052]"
plot [-0.5:1.5] [-0.5:1.5] 'f1_i.txt' with dots,x lt 7
set title "z {/Symbol \316} [0.052,0.125]"
plot [-0.5:1.5] [-0.5:1.5] 'f2_i.txt' with dots lt 2,x lt 7
set title "z {/Symbol \316} [0.125,0.2]"
plot [-0.5:1.5] [-0.5:1.5] 'f3_i.txt' with dots lt 3,x lt 7
set title "all together"
plot [-0.5:1.5] [-0.5:1.5] 'f1_i.txt' with dots,'f2_i.txt' with dots,'f3_i.txt' with dots,x lt 7
unset multiplot
reset


#-------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_fp_z.eps'
set multiplot layout 2,2
set key off
set xlabel "log_1_0(R_0)" 
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" 
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
set title "z {/Symbol \316} [0.01,0.052]"
plot [-0.5:1.5] [-0.5:1.5] 'f1_z.txt' with dots,x lt 7
set title "z {/Symbol \316} [0.052,0.125]"
plot [-0.5:1.5] [-0.5:1.5] 'f2_z.txt' with dots lt 2,x lt 7
set title "z {/Symbol \316} [0.125,0.2]"
plot [-0.5:1.5] [-0.5:1.5] 'f3_z.txt' with dots lt 3,x lt 7
set title "all together"
plot [-0.5:1.5] [-0.5:1.5] 'f1_z.txt' with dots,'f2_z.txt' with dots,'f3_z.txt' with dots,x lt 7
unset multiplot
reset

#-------------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logsigma_binned.eps'
set xrange [ 2 : 2.6 ]
set yrange [ 0 : 5000 ]
set xtics 0.1
set ytics 1000
set xlabel " log_1_0({/Symbol s}_0) " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 5 
set mytics 5
set key font ",16"
plot "logsigma_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "logsigma_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "logsigma_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "logsigma_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logR0_binned.eps'
set xrange [ -1 : 2.5 ]
set yrange [ 0 : 10000 ]
set xtics 1
set ytics 2000
set xlabel " log_1_0(R_0) " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 10 
set mytics 2
set key font ",16"
plot "logR0_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "logR0_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "logR0_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "logR0_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logI0_binned.eps'
set xrange [ -12.5 : -6.5 ]
set yrange [ 0 : 20000 ]
set xtics 1
set ytics 5000
set xlabel " log_1_0(I_0) "  font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 5
set key font ",16"
plot "logI0_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "logI0_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "logI0_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "logI0_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset




#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_sigma_cor_binned.eps'
set xrange [ 0 : 500 ]
set yrange [ 0 : 8000 ]
set xtics 100
set ytics 2000
set xlabel " {/Symbol s}_0 [km/s] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 10 
set mytics 2
set key font ",16"
plot "sigma_cor_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "sigma_cor_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "sigma_cor_binned.txt" using 1:4 title 'SDSS i' with histeps lt rgb "#EE0000", "sigma_cor_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset


#-------------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_r_cor_binned.eps'
set xrange [ 0 : 30 ]
set yrange [ 0 : 30000 ]
set xtics 5
set ytics 5000
set xlabel " r_c_o_r [arcsec] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 10 
set mytics 5
set key font ",16"
plot  "r_cor_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "r_cor_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "r_cor_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "r_cor_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset


#-------------------------------------------------------------------




set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_R0_binned.eps'
set xrange [ 0 : 15 ]
set yrange [ 0 : 8000 ]
set xtics 5
set ytics 1000
set xlabel " R_0 [kpc/h] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 5 
set mytics 2
set key font ",16"
plot "R0_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "R0_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "R0_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "R0_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset



#-------------------------------------------------------------------




set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_sb_binned.eps'
set xrange [ 15.5 : 30 ]
set yrange [ 0 : 15000 ]
set xtics 2
set ytics 2000
set xlabel " surface brightness [mag/arcsec^2] " font  ",20" 
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
set key font ",16"
plot "sb_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "sb_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "sb_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "sb_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset


#-------------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_mag_app_binned.eps'
set xrange [ 10.5 : 22.5 ]
set yrange [ 0 : 12000 ]
set xtics 2
set ytics 2000
set xlabel " apparent magnitude [mag] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
set key font ",16"
plot "mag_app_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "mag_app_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "mag_app_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "mag_app_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset


#-------------------------------------------------------------------






set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_magabs_binned.eps'
set xrange [ -25 : -15 ]
set yrange [ 0 : 12000 ]
set xtics 2
set ytics 2000
set xlabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
load "absmag_lumfunct_plot.txt"
set arrow from magg,11000 to magg,12000 nohead ls 2 lt rgb "#11FF00"
set arrow from magr,11000 to magr,12000 nohead ls 3 lt rgb "#FF8500"
set arrow from magi,11000 to magi,12000 nohead ls 4 lt rgb "#EE0000"
set arrow from magz,11000 to magz,12000 nohead ls 5 lt rgb "#8B0000"
set key font ",16"
plot  "magabs_binned.txt" using 1:2  title 'SDSS g' with histeps lt rgb "#11FF00", "magabs_binned.txt" using 1:3  title 'SDSS r' with histeps lt rgb "#FF8500", "magabs_binned.txt" using 1:4  title 'SDSS i' with histeps lt rgb "#EE0000", "magabs_binned.txt" using 1:5  title 'SDSS z' with histeps lt rgb "#8B0000" 
reset



# #-------------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
load "absmag_lumfunct_plot.txt"
set output 'dV_magabs_binned_g.eps'
set xrange [ -25 : -15 ]
set yrange [ 0 : 12000 ]
set xtics 2
set ytics 2000
set xlabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
f(x)=ncount/sqrt(2*pi)/smagg*exp(-((x-magg)**2)/(2*(smagg**2)))/20
set key font ",16"
plot "magabs_binned.txt" using 1:2 title 'z {/Symbol \316} [0.01,0.2]' with histeps, "magabsz_largebinned_g.txt" using 1:2 title 'z {/Symbol \316} [0.01,0.052]' with histeps, "magabsz_largebinned_g.txt" using 1:3 title 'z {/Symbol \316} [0.052,0.125]' with histeps, "magabsz_largebinned_g.txt" using 1:4 title 'z {/Symbol \316} [0.125,0.2]' with histeps,f(x) title "1/4 of unbiased" , 4*f(x) lt 7 title "full unbiased"  
reset


#-------------------------------------------------------------------

set term postscript eps enhanced color
load "maxz.txt"
load "absmag_lumfunct_plot.txt"
set output 'dV_magabs_binned_r.eps'
set xrange [ -25 : -15 ]
set yrange [ 0 : 12000 ]
set xtics 2
set ytics 2000
set xlabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
f(x)=ncount/sqrt(2*pi)/smagr*exp(-((x-magr)**2)/(2*(smagr**2)))/20
set key font ",16"
plot "magabs_binned.txt" using 1:3 title 'z {/Symbol \316} [0.01,0.2]' with histeps, "magabsz_largebinned_r.txt" using 1:2 title 'z {/Symbol \316} [0.01,0.052]' with histeps, "magabsz_largebinned_r.txt" using 1:3 title 'z {/Symbol \316} [0.052,0.125]' with histeps, "magabsz_largebinned_r.txt" using 1:4 title 'z {/Symbol \316} [0.125,0.2]' with histeps,f(x) title "1/4 of unbiased" , 4*f(x) lt 7 title "full unbiased" 
reset


#-------------------------------------------------------------------


set term postscript eps enhanced color
load "maxz.txt"
load "absmag_lumfunct_plot.txt"
set output 'dV_magabs_binned_i.eps'
set xrange [ -25 : -15 ]
set yrange [ 0 : 12000 ]
set xtics 2
set ytics 2000
set xlabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
f(x)=ncount/sqrt(2*pi)/smagi*exp(-((x-magi)**2)/(2*(smagi**2)))/20
set key font ",16"
plot "magabs_binned.txt" using 1:4 title 'z {/Symbol \316} [0.01,0.2]' with histeps, "magabsz_largebinned_i.txt" using 1:2 title 'z {/Symbol \316} [0.01,0.052]' with histeps, "magabsz_largebinned_i.txt" using 1:3 title 'z {/Symbol \316} [0.052,0.125]' with histeps, "magabsz_largebinned_i.txt" using 1:4 title 'z {/Symbol \316} [0.125,0.2]' with histeps,f(x) title "1/4 of unbiased" , 4*f(x) lt 7 title "full unbiased" 
reset


#-------------------------------------------------------------------


set term postscript eps enhanced color
load "maxz.txt"
load "absmag_lumfunct_plot.txt"
set output 'dV_magabs_binned_z.eps'
set xrange [ -25 : -15 ]
set yrange [ 0 : 12000 ]
set xtics 2
set ytics 2000
set xlabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set ylabel " number of galaxies " font  ",20"
set mxtics 2 
set mytics 2
f(x)=ncount/sqrt(2*pi)/smagz*exp(-((x-magz)**2)/(2*(smagz**2)))/20
set key font ",16"
plot "magabs_binned.txt" using 1:5 title 'z {/Symbol \316} [0.01,0.2]' with histeps, "magabsz_largebinned_z.txt" using 1:2 title 'z {/Symbol \316} [0.01,0.052]' with histeps, "magabsz_largebinned_z.txt" using 1:3 title 'z {/Symbol \316} [0.052,0.125]' with histeps, "magabsz_largebinned_z.txt" using 1:4 title 'z {/Symbol \316} [0.125,0.2]' with histeps,f(x) title "1/4 of unbiased" , 4*f(x) lt 7 title "full unbiased" 
reset

#-------------------------------------------------------------------
# 
# 

set term postscript eps enhanced color
set output 'dV_fp_map_g.eps'
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_g.txt'
unset table
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
unset key
set xlabel "log_1_0(R_0)" font  ",20"
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",20"
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

reset


#-------------------------------------------------------------------

set term postscript eps enhanced color
set output 'dV_fp_map_r.eps'
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_r.txt'
unset table
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
unset key
set xlabel "log_1_0(R_0)" font  ",20"
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",20"
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

reset


#-------------------------------------------------------------------

set term postscript eps enhanced color
set output 'dV_fp_map_i.eps'
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_i.txt'
unset table
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
unset key
set xlabel "log_1_0(R_0)" font  ",20"
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",20"
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

reset

#-------------------------------------------------------------------

set term postscript eps enhanced color
set output 'dV_fp_map_z.eps'
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
set isosample 350, 350
set table 'test.dat'
splot 'fp_map_z.txt'
unset table
set xrange [-0.5:1.5]
set yrange [-0.5:1.5]
unset key
set xlabel "log_1_0(R_0)" font  ",20"
set ylabel "a log_1_0({/Symbol s}_0) + b log_1_0(I_0) + c" font  ",20"
set xtics 0.5
set ytics 0.5
set mxtics 5
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image, x lt 7

reset








#-------------------------------------------------------------------
# 


set term postscript eps enhanced color
set output 'dV_m_vs_d_map_g.eps'
load "maxz.txt"
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
set isosample 500, 400
set table 'test.dat'
splot 'm_vs_d_map_g.txt'
unset table
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
unset key
set xtics 0.5
set ytics 2
set ylabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set xlabel " log_1_0(D_L/[pc/h_7_0]) " font  ",20"
set mytics 2
set mxtics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'dist_limits_for_mag_plot.txt'
f2(x)=distkg*x+distdg
fs2(x)=distkg*x+distsatdg
p 'test.dat' with image,  f2(x)  lt -1,  fs2(x)  lt -1

reset

#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'dV_m_vs_d_map_r.eps'
load "maxz.txt"
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
set isosample 500, 400
set table 'test.dat'
splot 'm_vs_d_map_r.txt'
unset table
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
unset key
set xtics 0.5
set ytics 2
set ylabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set xlabel " log_1_0(D_L/[pc/h_7_0]) " font  ",20"
set mytics 2
set mxtics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'dist_limits_for_mag_plot.txt'
f3(x)=distkr*x+distdr
fs3(x)=distkr*x+distsatdr
p 'test.dat' with image,  f3(x)  lt -1,  fs3(x)  lt -1

reset

#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'dV_m_vs_d_map_i.eps'
load "maxz.txt"
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
set isosample 500, 400
set table 'test.dat'
splot 'm_vs_d_map_i.txt'
unset table
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
unset key
set xtics 0.5
set ytics 2
set ylabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set xlabel " log_1_0(D_L/[pc/h_7_0]) " font  ",20"
set mytics 2
set mxtics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'dist_limits_for_mag_plot.txt'
f4(x)=distki*x+distdi
fs4(x)=distki*x+distsatdi
p 'test.dat' with image,  f4(x)  lt -1,  fs4(x)  lt -1

reset

#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'dV_m_vs_d_map_z.eps'
load "maxz.txt"
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
set isosample 500, 400
set table 'test.dat'
splot 'm_vs_d_map_z.txt'
unset table
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
unset key
set xtics 0.5
set ytics 2
set ylabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set xlabel " log_1_0(D_L/[pc/h_7_0]) " font  ",20"
set mytics 2
set mxtics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'dist_limits_for_mag_plot.txt'
f5(x)=distkz*x+distdz
fs5(x)=distkz*x+distsatdz
p 'test.dat' with image,  f5(x)  lt -1,  fs5(x)  lt -1

reset

#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'm_vs_d_weightmap_r.eps'
load "maxz.txt"
set xrange [ mindist : maxdist ]
set yrange [ -19 : -25 ]
set isosample 500, 400
set table 'test.dat'
splot 'm_vs_d_weightmap_r.txt'
unset table
set xrange [ mindist : maxdist ]
set yrange [ -19 : -25 ]
unset key
set xtics 0.5
set ytics 2
set ylabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set xlabel " log_1_0(D_L/[pc/h_7_0]) " font  ",20"
set mytics 2
set mxtics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'dist_limits_for_mag_plot.txt'
f3(x)=distkr*x+distdr
p 'test.dat' with image,  f3(x)  lt -1

reset

#-------------------------------------------------------------------



set term postscript eps enhanced color
set output 'dV_m_vs_d_map_r_full.eps'
load "maxz.txt"
set xrange [ mindist : maxdist ]
set yrange [ -17 : -25 ]
set isosample 500, 400
set table 'test.dat'
splot 'm_vs_d_map_r_full.txt'
unset table
set xrange [ mindist : 9.2 ]
set yrange [ -17 : -25 ]
unset key
set xtics 0.5
set ytics 2
set ylabel " absolute magnitude [mag + 5 log_1_0(h_7_0)] " font  ",20"
set xlabel " log_1_0(D_L/[pc/h_7_0]) " font  ",20"
set mytics 2
set mxtics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'dist_limits_for_mag_plot.txt'
f3(x)=distkr*x+distdr
set arrow from maxdist,-17 to maxdist,-25 nohead ls 1 front 
p 'test.dat' with image,  f3(x)  lt -1


reset

#-------------------------------------------------------------------




set term postscript eps enhanced color
set output 'dV_zdependence_sb_map_g.eps'
load "maxz.txt"
set xrange [0 : maxz]
set yrange [23 : 16]
set isosample 400, 240
set table 'test.dat'
splot 'zdependence_sb_map_g.txt'
unset table
set xrange [0 : maxz]
set yrange [23 : 16]
unset key
set xtics 0.05
set ytics 2
set xlabel " redshift " font  ",20"
set ylabel "surface brightness [mag/arcsec^2]" font  ",20" offset 2
set mxtics 5 
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'zdep_fit_sb_shell.txt'
p 'test.dat' with image,    kg*x+dg lt -1, av_g lt 1


reset



#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'dV_zdependence_sb_map_r.eps'
load "maxz.txt"
set xrange [0 : maxz]
set yrange [23 : 16]
set isosample 400, 240
set table 'test.dat'
splot 'zdependence_sb_map_r.txt'
unset table
set xrange [0 : maxz]
set yrange [23 : 16]
unset key
set xtics 0.05
set ytics 2
set xlabel " redshift " font  ",20"
set ylabel "surface brightness [mag/arcsec^2]" font  ",20" offset 2
set mxtics 5 
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'zdep_fit_sb_shell.txt'
p 'test.dat' with image,    kr*x+dr lt -1, av_r lt 1


reset



#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'dV_zdependence_sb_map_i.eps'
load "maxz.txt"
set xrange [0 : maxz]
set yrange [23 : 16]
set isosample 400, 240
set table 'test.dat'
splot 'zdependence_sb_map_i.txt'
unset table
set xrange [0 : maxz]
set yrange [23 : 16]
unset key
set xtics 0.05
set ytics 2
set xlabel " redshift " font  ",20"
set ylabel "surface brightness [mag/arcsec^2]" font  ",20" offset 2
set mxtics 5 
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'zdep_fit_sb_shell.txt'
p 'test.dat' with image,     ki*x+di  lt -1, av_i lt 1


reset


#-------------------------------------------------------------------




set term postscript eps enhanced color
set output 'dV_zdependence_sb_map_z.eps'
load "maxz.txt"
set xrange [0 : maxz]
set yrange [23 : 16]
set isosample 400, 240
set table 'test.dat'
splot 'zdependence_sb_map_z.txt'
unset table
set xrange [0 : maxz]
set yrange [23 : 16]
unset key
set xtics 0.05
set ytics 2
set xlabel " redshift " font  ",20"
set ylabel "surface brightness [mag/arcsec^2]" font  ",20" offset 2
set mxtics 5 
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'zdep_fit_sb_shell.txt'
p 'test.dat' with image,      kz*x+dz  lt -1, av_z lt 1


reset

#-------------------------------------------------------------------



set term postscript eps enhanced color
set output 'dV_mz_vs_g-r_map.eps'
load "maxz.txt"
set xrange [-25 : -19]
set yrange [0.4 : 1.2]
set isosample 320, 320
set table 'test.dat'
splot 'mz_vs_g-r_map.txt'
unset table
set xrange [-25 : -19]
set yrange [0.4 : 1.2]
unset key
set xtics 2
set ytics 0.2
set xlabel " M_{z} [mag] " font  ",20"
set ylabel " m_g-m_r [mag] " font  ",20"
set mxtics 0.2 
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
load 'redsequence_fit.txt'
p 'test.dat' with image,  cc1*(x*x)+cc2*x+cc3  lt -1, cc1*(x*x)+cc2*x+cc3+3*c_rms lt 1, cc1*(x*x)+cc2*x+cc3-3*c_rms lt 1

reset



#-------------------------------------------------------------------

# 


set term postscript eps enhanced color
set output 'dV_r_m_app_map_g.eps'
set xrange [0:15]
set yrange [12:20]
set isosample 300, 240
set table 'test.dat'
splot 'r_m_app_map_g.txt'
unset table
set xrange [0:15]
set yrange [12:20]
unset key
set xlabel " corrected angular radius [arcsec]" font  ",20"
set ylabel " apparent magnitude [mag] " font  ",20"
set xtics 5
set ytics 2
set mxtics 5
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
set output 'dV_r_m_app_map_r.eps'
set xrange [0:15]
set yrange [12:20]
set isosample 300, 240
set table 'test.dat'
splot 'r_m_app_map_r.txt'
unset table
set xrange [0:15]
set yrange [12:20]
unset key
set xlabel " corrected angular radius [arcsec]" font  ",20"
set ylabel " apparent magnitude [mag] " font  ",20"
set xtics 5
set ytics 2
set mxtics 5
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------

set term postscript eps enhanced color
set output 'dV_r_m_app_map_i.eps'
set xrange [0:15]
set yrange [11:19]
set isosample 300, 240
set table 'test.dat'
splot 'r_m_app_map_i.txt'
unset table
set xrange [0:15]
set yrange [11:19]
unset key
set xlabel " corrected angular radius [arcsec]" font  ",20"
set ylabel " apparent magnitude [mag] " font  ",20"
set xtics 5
set ytics 2
set mxtics 5
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------


set term postscript eps enhanced color
set output 'dV_r_m_app_map_z.eps'
set xrange [0:15]
set yrange [10:18]
set isosample 300, 240
set table 'test.dat'
splot 'r_m_app_map_z.txt'
unset table
set xrange [0:15]
set yrange [10:18]
unset key
set xlabel " corrected angular radius [arcsec]" font  ",20"
set ylabel " apparent magnitude [mag] " font  ",20"
set xtics 5
set ytics 2
set mxtics 5
set mytics 2
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------




set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logR_vs_z_map_g.eps'
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
set isosample 400, 300
set table 'test.dat'
splot 'logR_vs_z_map_g.txt'
unset table
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
unset key
set xlabel " redshift " font  ",20"
set ylabel "log_1_0(R_0)" font  ",20"
set xtics 0.05
set ytics 0.5
set mxtics 5 
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logR_vs_z_map_r.eps'
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
set isosample 400, 300
set table 'test.dat'
splot 'logR_vs_z_map_r.txt'
unset table
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
unset key
set xlabel " redshift " font  ",20"
set ylabel "log_1_0(R_0)" font  ",20"
set xtics 0.05
set ytics 0.5
set mxtics 5 
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------


set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logR_vs_z_map_i.eps'
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
set isosample 400, 300
set table 'test.dat'
splot 'logR_vs_z_map_i.txt'
unset table
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
unset key
set xlabel " redshift " font  ",20"
set ylabel "log_1_0(R_0)" font  ",20"
set xtics 0.05
set ytics 0.5
set mxtics 5 
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------


set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_logR_vs_z_map_z.eps'
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
set isosample 400, 300
set table 'test.dat'
splot 'logR_vs_z_map_z.txt'
unset table
set xrange [0 : maxz]
set yrange [-0.5 : 2.5]
unset key
set xlabel " redshift " font  ",20"
set ylabel "log_1_0(R_0)" font  ",20"
set xtics 0.05
set ytics 0.5
set mxtics 5 
set mytics 5
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_residuals_map_iz.eps'
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
set isosample 400, 400
set table 'test.dat'
splot 'residuals_map_iz.txt'
unset table
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
unset key
set xlabel "{/Symbol D}_i" font  ",20"
set ylabel "{/Symbol D}_z" font  ",20"
set xtics 0.1
set ytics 0.1
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_residuals_map_rz.eps'
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
set isosample 400, 400
set table 'test.dat'
splot 'residuals_map_rz.txt'
unset table
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
unset key
set xlabel "{/Symbol D}_r" font  ",20"
set ylabel "{/Symbol D}_z" font  ",20"
set xtics 0.1
set ytics 0.1
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_residuals_map_gz.eps'
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
set isosample 400, 400
set table 'test.dat'
splot 'residuals_map_gz.txt'
unset table
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
unset key
set xlabel "{/Symbol D}_g" font  ",20"
set ylabel "{/Symbol D}_z" font  ",20"
set xtics 0.1
set ytics 0.1
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_residuals_map_ri.eps'
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
set isosample 400, 400
set table 'test.dat'
splot 'residuals_map_ri.txt'
unset table
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
unset key
set xlabel "{/Symbol D}_r" font  ",20"
set ylabel "{/Symbol D}_i" font  ",20"
set xtics 0.1
set ytics 0.1
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------



set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_residuals_map_gi.eps'
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
set isosample 400, 400
set table 'test.dat'
splot 'residuals_map_gi.txt'
unset table
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
unset key
set xlabel "{/Symbol D}_g" font  ",20"
set ylabel "{/Symbol D}_i" font  ",20"
set xtics 0.1
set ytics 0.1
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset


#-------------------------------------------------------------------




set term postscript eps enhanced color
load "maxz.txt"
set output 'dV_residuals_map_gr.eps'
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
set isosample 400, 400
set table 'test.dat'
splot 'residuals_map_gr.txt'
unset table
set size ratio 1
set xrange [-0.275 : 0.275]
set yrange [-0.275 : 0.275]
unset key
set xlabel "{/Symbol D}_g" font  ",20"
set ylabel "{/Symbol D}_r" font  ",20"
set xtics 0.1
set ytics 0.1
unset colorbox
set palette defined ( 0 '#FFFFFF',\
                      1 '#000fff',\
                      2 '#0090ff',\
                      3 '#0fffee',\
                      4 '#90ff70',\
                      5 '#ffee00',\
                      6 '#ff7000',\
                      7 '#ee0000',\
                      8 '#7f0000')
p 'test.dat' with image

reset

